package com.lij.himeeter.common.enums;

/**
 * <pre>
 *
 * 文件名 :  UserStatus
 * 创建时间 : 2025年01月03日 16:29
 *
 * 文件描述 : 用户状态
 *
 * </pre>
 *
 * @author Nobita
 * @version 1.0.0
 */

public enum UserStatus {

    OK("0", "正常"),
    DISABLE("1", "停用"),
    DELETED("2", "删除");

    private final String code;
    private final String info;

    UserStatus(String code, String info) {
        this.code = code;
        this.info = info;
    }

    public String getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
